{% extends "dashboard/base_auth.html" %}
{% load i18n %}
{% load bootstrap %}
{% load static %}


    {% block content %}
    <div class="passwordBox animated fadeInDown">
        <div class="row">

            <div class="col-md-12">
                <div class="ibox-content">

                    <h2 class="font-bold">Contraseña enviada!</h2>
                    <hr>

                    <p>Le hemos enviado por email las instrucciones para restablecer la contraseña, si es que existe una cuenta con la dirección electrónica que indicó. Debería recibirlas en breve.</p>

                    <p>Si no recibe un correo, por favor asegúrese de que ha introducido la dirección de correo con la que se registró y verifique su carpeta de spam.</p>

                    <a href="/dashboard/" class="btn btn-primary block full-width m-b">Volver</a>
                    
                </div>
            </div>
        </div>
        <hr/>
        <div class="row">
            <div class="col-md-6">
                Universidad Andrés Bello
            </div>
            <div class="col-md-6 text-right">
               <small>© 2016-2017</small>
            </div>
        </div>
    </div>

    {% endblock content %}
